# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'jurnee' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for jurnee
  pod 'Firebase/Core'
  pod 'Firebase/Storage'
  pod 'Firebase/Auth'
  pod 'Firebase/Firestore'
  pod 'FBSDKCoreKit'
  pod 'FBSDKLoginKit'
  pod 'GoogleSignIn'
  pod 'SDWebImage'
  pod 'JGProgressHUD'

  target 'jurneeTests' do
    inherit! :search_paths
    # Pods for testing
  end

end
